PHP5? Time to get brave!

Though I’ve done quite a bit of PHP coding in my lifetime, I’ve still not ventured over to PHP5.  I’ve got some systems that I’m worried about when I make the switch, but hopefully I have not been coding with deprecated methods!

Since the Debian PHP maintainers just announced that PHP4 is now EoL in Testing & Unstable, it’s time to move to the stable PHP5 packages.  If you see some funny stuff happening here over the next few days, that’s what’s going on.  I’m going to start with my weather station stuff, so that should tell me right away if I’ve borked something.  Then I’ll move down to Altair.

Today is a prep day for the party!  We’re hoping for the rain to hold out!

Leave a Reply

You must be logged in to post a comment.